blockAlubrass
blockAluminium
blockAluminum
blockArdite
blockAstralStarmetal
blockBlaze
blockBlutonium
blockBrass
blockBrick
blockBrickNether
blockBrickSeared
blockBronze
blockCactus
blockCandle
blockCharcoal
blockClay
blockCoal
blockCoalCoke
blockCobalt
blockConcrete
blockConcreteBlack
blockConcreteBlue
blockConcreteBrown
blockConcreteCyan
blockConcreteGray
blockConcreteGreen
blockConcreteLightBlue
blockConcreteLightGray
blockConcreteLime
blockConcreteMagenta
blockConcreteOrange
blockConcretePink
blockConcretePurple
blockConcreteRed
blockConcreteWhite
blockConcreteYellow
blockConstantan
blockCopper
blockCrystalFlux
blockDemonicMetal
blockDiamond
blockElectrum
blockElectrumFlux
blockElvenElementium
blockEmerald
blockEnchantedMetal
blockEnderium
blockEvilMetal
blockFuelCoke
blockGlowstone
blockGold
blockHOPGraphite
blockIce
blockInvar
blockIridium
blockIron
blockJade
blockKnightslime
blockLapis
blockLead
blockLumium
blockMagicalWood
blockManasteel
blockManyullyn
blockMarble
blockMeatRaw
blockMetal
blockMithril
blockMossy
blockMud
blockNickel
blockPackedIce
blockPigiron
blockPlatinum
blockPlutonium
blockPrismarine
blockPrismarineBrick
blockPrismarineDark
blockQuartz
blockRedstone
blockRockwool
blockSeared
blockSheetmetalAluminum
blockSheetmetalConstantan
blockSheetmetalCopper
blockSheetmetalElectrum
blockSheetmetalGold
blockSheetmetalIron
blockSheetmetalLead
blockSheetmetalNickel
blockSheetmetalSilver
blockSheetmetalSteel
blockSheetmetalUranium
blockSignalum
blockSilver
blockSlime
blockSlimeCongealed
blockSlimeDirt
blockSlimeGrass
blockSpawner
blockSteel
blockStone
blockTerrasteel
blockThaumium
blockTin
blockUnstable
blockUranium
blockVoid
blockVoidSteel
blockYellorium
blockZinc
dustAerotheum
dustAlubrass
dustAluminum
dustAmber
dustAmethyst
dustAquamarine
dustArdite
dustAstralStarmetal
dustBasalz
dustBlaze
dustBlitz
dustBlizz
dustBrass
dustBronze
dustCharcoal
dustCinnabar
dustClathrateEnder
dustClathrateGlowstone
dustClathrateOilSand
dustClathrateOilShale
dustClathrateRedstone
dustCoal
dustCobalt
dustCoke
dustConstantan
dustCopper
dustCryotheum
dustCrystalAir
dustCrystalEarth
dustCrystalEntropy
dustCrystalFire
dustCrystalOrder
dustCrystalTaint
dustCrystalWater
dustDark
dustDemonicMetal
dustDiamond
dustDimensionalShard
dustDull
dustElectrum
dustElectrumFlux
dustElvenElementium
dustEmerald
dustEnchantedMetal
dustEnderium
dustEssence
dustEvilMetal
dustFossil
dustGlowstone
dustGneiss
dustGold
dustHOPGraphite
dustInvar
dustIridium
dustIron
dustJade
dustKnightslime
dustLapis
dustLead
dustLumium
dustLunar
dustMalachite
dustMana
dustManasteel
dustManyullyn
dustMithril
dustNickel
dustObsidian
dustPeridot
dustPetrifiedWood
dustPetrotheum
dustPigiron
dustPlatinum
dustPrismarine
dustPyrotheum
dustQuartz
dustRedstone
dustResonating
dustRuby
dustSalt
dustSaltpeter
dustSapphire
dustSignalum
dustSilver
dustSteel
dustSulfur
dustTanzanite
dustTerrasteel
dustTin
dustTinyIron
dustTopaz
dustUranium
dustWood
gemAmber
gemAmethyst
gemAquamarine
gemCharcoal
gemCoal
gemCrystalFlux
gemDark
gemDarkCrushed
gemDarkPower
gemDiamond
gemEmerald
gemEnderBiotite
gemFlint
gemJade
gemLapis
gemMalachite
gemMoon
gemPeridot
gemPrismarine
gemQuartz
gemRedstone
gemRuby
gemSapphire
gemTanzanite
gemTopaz
ingotAlubrass
ingotAluminium
ingotAluminum
ingotArdite
ingotAstralStarmetal
ingotBrass
ingotBrick
ingotBrickNether
ingotBrickSeared
ingotBronze
ingotCobalt
ingotConstantan
ingotCopper
ingotDemonicMetal
ingotElectrum
ingotElectrumFlux
ingotElvenElementium
ingotEnchantedMetal
ingotEnderium
ingotEvilMetal
ingotGold
ingotHOPGraphite
ingotInvar
ingotIridium
ingotIron
ingotKnightslime
ingotLead
ingotLumium
ingotManasteel
ingotManyullyn
ingotMithril
ingotNickel
ingotOsmium
ingotPigiron
ingotPlatinum
ingotRefinedGlowstone
ingotRefinedIron
ingotRefinedObsidian
ingotSignalum
ingotSilver
ingotSteel
ingotTerrasteel
ingotThaumium
ingotTin
ingotUnstable
ingotUranium
ingotVoid
ingotVoidSteel
nuggetAlubrass
nuggetAluminum
nuggetArdite
nuggetBrass
nuggetBronze
nuggetCobalt
nuggetConstantan
nuggetCopper
nuggetDemonicMetal
nuggetDiamond
nuggetElectrum
nuggetElectrumFlux
nuggetElvenElementium
nuggetEmerald
nuggetEnchantedMetal
nuggetEnderium
nuggetEvilMetal
nuggetGold
nuggetInvar
nuggetIridium
nuggetIron
nuggetKnightslime
nuggetLead
nuggetLumium
nuggetManasteel
nuggetManyullyn
nuggetMeat
nuggetMithril
nuggetNickel
nuggetPigiron
nuggetPlatinum
nuggetQuartz
nuggetQuicksilver
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTerrasteel
nuggetThaumium
nuggetTin
nuggetUnstable
nuggetUranium
nuggetVoid
oreAlubrass
oreAluminum
oreAmber
oreAmethyst
oreAquamarine
oreArdite
oreAstralStarmetal
oreBrass
oreBronze
oreCinnabar
oreClathrateEnder
oreClathrateGlowstone
oreClathrateOilSand
oreClathrateOilShale
oreClathrateRedstone
oreCoal
oreCobalt
oreConstantan
oreCopper
oreCrystalAir
oreCrystalEarth
oreCrystalEntropy
oreCrystalFire
oreCrystalOrder
oreCrystalTaint
oreCrystalWater
oreDark
oreDemonicMetal
oreDiamond
oreDimensionalShard
oreElectrum
oreElectrumFlux
oreElvenElementium
oreEmerald
oreEnchantedMetal
oreEnderium
oreEssence
oreEvilMetal
oreFossil
oreGneiss
oreGold
oreInvar
oreIridium
oreIron
oreJade
oreKnightslime
oreLapis
oreLead
oreLumium
oreMalachite
oreManasteel
oreManyullyn
oreMithril
oreNetherAlubrass
oreNetherAluminum
oreNetherArdite
oreNetherBrass
oreNetherBronze
oreNetherCobalt
oreNetherConstantan
oreNetherCopper
oreNetherDemonicMetal
oreNetherElectrum
oreNetherElectrumFlux
oreNetherElvenElementium
oreNetherEnchantedMetal
oreNetherEnderium
oreNetherEvilMetal
oreNetherGold
oreNetherInvar
oreNetherIridium
oreNetherIron
oreNetherKnightslime
oreNetherLead
oreNetherLumium
oreNetherManasteel
oreNetherManyullyn
oreNetherNickel
oreNetherPigiron
oreNetherPlatinum
oreNetherSignalum
oreNetherSilver
oreNetherSteel
oreNetherTerrasteel
oreNetherTin
oreNetherUranium
oreNickel
oreNuggetAlubrass
oreNuggetAluminum
oreNuggetArdite
oreNuggetBrass
oreNuggetBronze
oreNuggetCobalt
oreNuggetConstantan
oreNuggetCopper
oreNuggetDemonicMetal
oreNuggetElectrum
oreNuggetElectrumFlux
oreNuggetElvenElementium
oreNuggetEnchantedMetal
oreNuggetEnderium
oreNuggetEvilMetal
oreNuggetGold
oreNuggetInvar
oreNuggetIridium
oreNuggetIron
oreNuggetKnightslime
oreNuggetLead
oreNuggetLumium
oreNuggetManasteel
oreNuggetManyullyn
oreNuggetNickel
oreNuggetPigiron
oreNuggetPlatinum
oreNuggetSignalum
oreNuggetSilver
oreNuggetSteel
oreNuggetTerrasteel
oreNuggetTin
oreNuggetUranium
orePeridot
orePetrifiedWood
orePigiron
orePlatinum
orePoorAlubrass
orePoorAluminum
orePoorArdite
orePoorBrass
orePoorBronze
orePoorCobalt
orePoorConstantan
orePoorCopper
orePoorDemonicMetal
orePoorElectrum
orePoorElectrumFlux
orePoorElvenElementium
orePoorEnchantedMetal
orePoorEnderium
orePoorEvilMetal
orePoorGold
orePoorInvar
orePoorIridium
orePoorIron
orePoorKnightslime
orePoorLead
orePoorLumium
orePoorManasteel
orePoorManyullyn
orePoorNickel
orePoorPigiron
orePoorPlatinum
orePoorSignalum
orePoorSilver
orePoorSteel
orePoorTerrasteel
orePoorTin
orePoorUranium
oreQuartz
oreRedstone
oreResonating
oreRuby
oreSapphire
oreSignalum
oreSilver
oreSteel
oreTanzanite
oreTerrasteel
oreTin
oreTopaz
oreUranium
plateAlubrass
plateAluminium
plateAluminum
plateArdite
plateBrass
plateBronze
plateCobalt
plateConstantan
plateCopper
plateDemonicMetal
plateElectrum
plateElectrumFlux
plateElvenElementium
plateEnchantedMetal
plateEnderium
plateEvilMetal
plateGold
plateInvar
plateIridium
plateIron
plateKnightslime
plateLead
plateLumium
plateManasteel
plateManyullyn
plateMithril
plateNickel
platePigiron
platePlatinum
plateSignalum
plateSilver
plateSteel
plateTerrasteel
plateThaumium
plateTin
plateUranium
plateVoid
